local fn = _gn(0x69D22E183580113F)
--- _UGC_QUERY_BY_CONTENT_ID
-- @param contentId :
-- @param latestVersion :
-- @param contentTypeName :
function Global.UgcQueryByContentId(contentId, latestVersion, contentTypeName)
	return _in2(fn, _ts(contentId), latestVersion, _ts(contentTypeName), _r)
end
